@charset "utf-8";
@font-face {
    font-family: 'fjalla_oneregular';
    src: url('../fonts/fjallaone-regular-webfont.eot');
    src: url('../fonts/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fjallaone-regular-webfont.woff') format('woff'),
         url('../fonts/fjallaone-regular-webfont.ttf') format('truetype'),
         url('../fonts/fjallaone-regular-webfont.svg#fjalla_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ramblabold';
    src: url('../fonts/rambla-bold-webfont.eot');
    src: url('../fonts/rambla-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rambla-bold-webfont.woff') format('woff'),
         url('../fonts/rambla-bold-webfont.ttf') format('truetype'),
         url('../fonts/rambla-bold-webfont.svg#ramblabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ramblabold_italic';
    src: url('../fonts/rambla-bolditalic-webfont.eot');
    src: url('../fonts/rambla-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rambla-bolditalic-webfont.woff') format('woff'),
         url('../fonts/rambla-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/rambla-bolditalic-webfont.svg#ramblabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ramblaitalic';
    src: url('../fonts/rambla-italic-webfont.eot');
    src: url('../fonts/rambla-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rambla-italic-webfont.woff') format('woff'),
         url('../fonts/rambla-italic-webfont.ttf') format('truetype'),
         url('../fonts/rambla-italic-webfont.svg#ramblaitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ramblaregular';
    src: url('../fonts/rambla-regular-webfont.eot');
    src: url('../fonts/rambla-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rambla-regular-webfont.woff') format('woff'),
         url('../fonts/rambla-regular-webfont.ttf') format('truetype'),
         url('../fonts/rambla-regular-webfont.svg#ramblaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.paper {
	background: url(../img/rubber-city-armory-paper3.png) no-repeat scroll left top;
}
.tire-track {
	background: url(../img/tire-track3.png) no-repeat scroll left top;
	height: 74px;
	width: 343px;
	margin-top: 13px;
	padding-top:20px;
}
.side-menu {
}

.highlight {
	color: #cdb996;
}
.shadow{
	text-shadow: 0px 0px 6px #000000;
}
.shadow-box{
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
}
.golden-rule-right {
	background: url(../img/golden-rule-right.png) no-repeat scroll right top;
	overflow: visible;
	height: 501px;
	width: 2px;
	position: relative;
	right: -653px;
	top: -85px;
}
.gradient-black{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000',GradientType=0 ); /* IE6-8 */
}
.white-rambla{
	color: white;
	font-family: 'ramblaregular';
	font-size: 14px;
	line-height: 18px;
}
.fjalla-small-header{
	font-family: 'fjalla_oneregular';
	font-size: 16px;
	color: #cdb996;
}
.side-menu {
	background: url(../img/menu-divider.png) no-repeat scroll left top;
	height: 303px;
}
.side-menu img{
	display:block;
	margin: -12px 0px 0px 70px;
}
.footer1 {
	background: url(../img/golden-rule-bottom.png) no-repeat scroll 70px top;
	font: 10px "fjalla_oneregular";
	color: #c3bbb0;
	text-align: right;
	padding: 10px;
	text-transform: uppercase;
}
.screws-bottom {
	margin-right: 13px;
	margin-left: 13px;
	margin-top: -70px;
}


.menu-ul {
	color: #928769;
	font: 16px ramblabold;
}
.menu-ul li{
	margin: 10px;
	list-style: none;
}.golden-rule-menu {
	background: url(../img/golden-rule-menu.png) no-repeat scroll 334px bottom;
}
.gradient-black2{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.25) 50%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(50%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.25) 50%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.25) 50%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.25) 50%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.25) 50%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-8 */	
}
.highlight-lighter{
	color: #e5d8c1;
}
.font24{font-size:24px;}
.font21{font-size:21px;}
.font18{font-size:18px;}
.font16{font-size:16px;}
.font14{font-size:14px;}
.font13{font-size:13px;}
.font12{font-size:12px;}
.ul-list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.ul-list li {
	padding-left: 20px;
	text-indent: -10px;
	line-height: 16px;
}
.ul-list > li:before {
	content: "• ";
	color: #cdb996;
}
.white-text{ color: white; }

.fjalla-white {
	font-family:fjalla_oneregular;
	color: white;
}
.fjalla{
	font-family:fjalla_oneregular;
}
.rambla{
	font-family:ramblaregular;
}
.capital-letters{
	text-transform: uppercase;
}
.order-div {
	color: white;
	font-family:fjalla_oneregular;
	line-height:21px;
	padding:0 0 0 20px;
	font-size:14px;
}
.arrow {
	vertical-align:text-top;
	margin:2px 0 0 5px;
}